/* Overrides file - lastmod 11/22/16 */
/* 1 */
.front #front-about-owens .panel-pane .image + ul li,
.front #front-about-owens .panel-pane .image + ul li h3 {
    font-weight: normal;
}

/* 2 */

@media all and (min-width:1050px) {
    .page-news-releases .views-exposed-widget.views-widget-filter-tid {
		width: 17%;
	}
}

@media all and (min-width:1200px) {
    .page-news-releases .views-exposed-widget.views-widget-filter-tid {
		width: 15%;
	}
}


/* 7 */

@media all and (min-width:1019px) and (max-width:1050px) {
    .hq-md, .hq-md > [class^="hq-cols"] {
		width: 100%;
		clear: both;
		padding-left: 0;
		padding-right: 0;
		position: relative;
		top: 0;
		left: 0;	
	}
	
	#facebook-wrapper {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	#facebook-wrapper .hq-cols-10-span-3 {
		width: 100%;
		overflow: auto;
		border: 0;
	}
	
	#iframe-facebook iframe {
		min-width: 320px;
		width: 100%;
		max-width: 500px;
		margin: 0 auto;
		height: 320px;
	}
    
}


/* 8 */

@media all and (max-width:1049px) {
    
    .front #front-press-release h2:nth-child(1).pane-title {
		margin-top: 0;
		padding-top: 0;
	}  
}

/* 9 */
.bw-content-container a.text-link.cta--chevron-right::after { 
	margin-left: 4px; 
	top: 1px;
}

/* 10 */
@media all and (min-width:768px) {
	
	.page-multimedia .view-id-bw_image a[class*="-logo"] img {
		max-width: 200px;
	}
}

/* 12 */
@media all and (min-width:1050px) and (max-width:1190px) {
	
	.breadcrumb {
		padding: 0;
	}
	
	.composites-industry-top-wrapper {
		clear: both;
		height: auto;
		min-height: 250px;
	}
	
	.landing-hero--composites-industry {
		max-height: 250px;
	}
	
	.landing-hero--composites-industry .hero__overlay {
		clear: none;
		top: 0px;
	}
	
}

/* 15 */
@media all and (max-width:1050px) {
	#iframe-facebook iframe {
		height: 820px; 
	}  
}

/* 16 */
.text-link.text-link--red {
	font-weight: normal;
}

/* Black buttons for user pages */
/*.page-user button,*/
.page-user input[type="submit"],
.page-printmail input[type="submit"]
{
    background: #333333;
	color: #fff;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	
	text-decoration: none;
	padding: 0.3em 1rem;
	min-height: 30px;
	border: 2px solid #333333;
	
    margin: 0;
	line-height: inherit;
    font: inherit;
    font-size: inherit;
    
    margin-bottom: 40px;
}


.page-user button:hover,
.page-user input[type="submit"]:hover,
.page-printmail input[type="submit"]:hover
{
    -moz-box-shadow: inset 0px 0px 0px 2px #fff;
    -webkit-box-shadow: inset 0px 0px 0px 2px #fff;
    box-shadow: inset 0px 0px 0px 2px #fff;
}



/* Selects with arrows */ 


#edit-date-filter-value-year-wrapper  {
    border: 1px solid #ccc;
    overflow: hidden; 
    position: relative;
    display: block;
}

#edit-tid-wrapper  {
    border: 1px solid #ccc;
    overflow: hidden; 
    position: relative;
    display: block;
	width: 90%;
}

select {       
    border: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 100% !important;
}


#edit-date-filter-value-year-wrapper:after,
#edit-tid-wrapper:after  {
    content:"\f0dd";
    font-family: FontAwesome;
	font-size: 18px;
    color: #fff;
    padding: 0px 8px 0px 8px;
    position: absolute; right: 0; top: 0;
    background: #333333;
    z-index: 1;
    text-align: center;
    width: 30px;
    height: 100%;      
    pointer-events: none;
    box-sizing: border-box;   
}



/*
	.front select option,
    .front .form-item option {
	
    padding-right: 0;
    padding-left: 0;
    margin-right: 0;
    margin-left: 0;
	}
*/

.front select option {
    margin-right: 0 !important;
}



/*  1050 - 752 o 751 */

@media all and (max-width: 1049px) and (min-width: 751px)   {
    
	.front .views-exposed-form .views-exposed-widget.views-widget-filter-keys:before {
		clear: both;
		display: block;
	}
    
    .front .views-exposed-form .views-exposed-widget.views-widget-filter-keys {
		float: none;
		clear: both;
		display: inline-block;
		width: 50%;
	}
}

@media (max-width: 481px)  {
	
	#edit-tid-wrapper  {
		width: 100%;
	}
}

/* bad layout when search returns no resul - HQSITES-9785 */


@media (max-width: 1018px)  {
	
	#front-press-release  .hq-cols-10-span-7 {
		min-height: 0px;
	}
}

@media (min-width: 1019px)  {
	
	#front-press-release  .hq-cols-10-span-7 {
		min-height: 1154px;
	}
}

/*
	#front-press-release  .hq-cols-10-span-7 {
    min-height: 1154px;
	}
*/

/* Pager for Front - HQSITES-9786 */
@media all and (max-width: 1049px) {
	
	.front .view-bw-press-release .item-list {
		padding: 0;
		font-size: 16px;
	}
	
	.front .view-bw-press-release .item-list .pager li {
		padding: 0;
	}
	
	.front .view-bw-press-release .item-list .pager .pager-item, .page-news-releases .item-list .pager .pager-ellipsis {
		display: none;
	}
} 

/* HQSITES-9792 */
@media (max-width: 1049px)  {
	#facebook-wrapper {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	} 
}

/* IPE buttons (Save,Cancel) cutoff - HQSITES-9799 */
div#panels-ipe-control-container {
    max-height: 4.5em;
    padding-top: 10px;
    padding-bottom: 1em;
}


.panels-ipe-startedit.panels-ipe-pseudobutton.panels-ipe-off {
    margin-top: 10px;
    padding-top: 0;
}

/* HQSITES-9804 - Linked to JS */
.node-type-press-release .bw_tbl_slider {
	padding: 20px !important;
	border: 1px solid #ddd;
	overflow: auto;
	margin-top: 20px;
}

/* HQSITES-9805 */
.page-printmail input[type="text"],
.page-printmail input[type="textarea"],
.page-printmail .resizable-textarea,
.page-printmail textarea
{
    width: 100%;
}

/* For page users checkbox */
.page-user [type="radio"],
.page-user [type="checkbox"] {
    width: auto;
}

/* Search news front */
#edit-submit-bw-press-release-2 {
	background: #333333;
	color: #fff;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	text-decoration: none;
	padding: 0 1rem;
	min-height: 30px;
	border: 2px solid #333333;
}

#edit-submit-bw-press-release-2:hover {
	-moz-box-shadow: inset 0px 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 0px 2px #fff;
	box-shadow: inset 0px 0px 0px 2px #fff;
}

/* Extra over for pagers */
.item-list .pager li {
    margin-left: 0;
    padding-left: 2px;
}

.item-list .pager li a {
    margin-left: 0;
    padding-left: 0;
}

/* Request after launch 2 */
.front #front-about-owens .panel-pane .image .background {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(client_files/images/AboutUs-original-1.jpg);
}

/* Request afert launch 7 */ 
.page-multimedia .pane-custom .doc-link--download  {
    color: #de232c;
    min-width: 220px;
    padding: 15px 15px 15px 15px;
	margin: 0;
	min-width: 0;
}

.page-multimedia .pane-custom    .doc-link--download:before {
    position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 1px solid #de232c;
}

.page-multimedia .pane-custom   .doc-link--download:after {
    position: absolute;
	display: inline-block;
	right: 10px;
}

.page-multimedia .pane-custom   .doc-link--download:hover::before {
    border: 2px solid #de232c;
}

/* Request after launch 10 */
#edit-tid-wrapper,
#edit-date-filter-value-year-wrapper {
    border: 0;
}

#edit-tid, #edit-date-filter-value-year {
	
    border: 1px solid #000;
} 

.front #edit-tid-wrapper {
	width: 94%;
}

@media (min-width: 1200px) { 
	
    .front .view-filters .views-exposed-widget {
		width: 26%;
	}
	
	.front .view-filters .views-exposed-widget:nth-child(3) {
		top: 12px;
	}
	
	
	.front .view-filters .views-exposed-widget:nth-child(3) {
		right: 211px;
	}
	
	.front .view-filters .views-exposed-widget:last-child {
		top: 12px;
	}
	
}

/* HQSITES-9823 */
.teaser-view + a.text-link.text-link--red.text-link--light.mbh.cta--chevron-right {
    font-family: 'Helvetica Light', 'Helvetica';
	font-weight: 200;
	font-style: normal;
	font-size: 16px;
}

/* Font size pagers less than 768 */
@media (max-width: 768px) { 
    
	/*
		.item-list ul.pager li,
		.item-list ul.pager li a
		{
		font-size: 30px;
		text-decoration: none;
		}
	*/
	
	[class*="pager-"] a {
		min-width: 40px;
		min-height: 40px;
		text-decoration: none;
		
	}
	
	.item-list .pager .pager-current,
	.item-list .pager .pager-ellipsis
	{
		min-width: 40px;
		min-height: 40px;
		
		width: 40px;
		padding: 7px 14px 0px 14px;
	}
	
	.item-list ul.pager li, .item-list ul.pager li a {
		font-size: 20px;
		text-decoration: none;
		padding-top: 7px;
		text-decoration: none;
	}
	
}

/* Styles for custom Video view 2 formats: mp4 and wmv */
/*
	.page-multimedia [class*="bw-video"] .field-item-0 .filefield-file i {
    margin-right: 4px;
	}
	
	.page-multimedia [class*="bw-video"] .field-item-0 .filefield-file-size {
    display: block;
	}
*/

.page-multimedia [class*="field-item"] .filefield-file i {
    margin-right: 4px;
}

.page-multimedia [class*="field-item"] .filefield-file-size {
    display: block;
}

.page-multimedia [class*="bw-video"] .field-item-1 .filefield-file i,
.page-multimedia [class*="bw-video"] .field-item-1 .filefield-file .title-bw
{
	display: none;
    
}

.page-multimedia .pane-bw-image-panel-pane-11 .views-field-field-image-file-fid [class*="field-item"],
.page-multimedia .pane-bw-image-panel-pane-11  .views-field-field-image-addl-files-fid [class*="field-item"] {
    margin-top: 10px;
}

/* WEBSUPPORT-153453 */
.front #front-press-release .views-field-field-press-release-multimedia-role {
    float: left;
    margin: 5px 0px 10px 10px;
}

.front #front-press-release .views-field-field-press-release-multimedia-role img {
    margin-right: 10px;
}

/* HQSITES-10492 */
.page-distinctions .pane-custom img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

/*HQSITES-10733*/
.bw-toolbar span.stLarge:before{
	content: "";
}
.bw-toolbar span.stLarge{
	background-image: url("client_files/images/share.png") !important;
	background-repeat: no-repeat;
	min-width: 100px;
}
.stButton .stLarge:hover{
	background-position: initial !important;
}